( cd usr/share/xfce4-panel-profiles ; rm -rf locale )
( cd usr/share/xfce4-panel-profiles ; ln -sf /usr/share/locale locale )

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

